## rust-diesel-migrations 1.4.0

=== debian/changelog ===
rust-diesel-migrations (1.4.0-1) unstable; urgency=medium

  * Package diesel_migrations 1.4.0 from crates.io using debcargo 2.4.3

 -- Marco Villegas <marco@marvil07.net>  Sun, 01 Nov 2020 12:34:24 +0100
