=== debian/control ===
Source: rust-diesel-migrations
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-migrations-internals-1.4+default-dev <!nocheck>,
 librust-migrations-macros-1.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco Villegas <marco@marvil07.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel-migrations]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel-migrations
Homepage: http://diesel.rs
X-Cargo-Crate: diesel_migrations

Package: librust-diesel-migrations-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-migrations-internals-1.4+default-dev,
 librust-migrations-macros-1.4+default-dev
Provides:
 librust-diesel-migrations+default-dev (= ${binary:Version}),
 librust-diesel-migrations+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-1-dev (= ${binary:Version}),
 librust-diesel-migrations-1+default-dev (= ${binary:Version}),
 librust-diesel-migrations-1+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-1+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-1+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4+default-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4.0-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4.0+default-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4.0+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4.0+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-1.4.0+sqlite-dev (= ${binary:Version})
Description: Migration management for diesel - Rust source code
 This package contains the source for the Rust diesel_migrations crate, packaged
 by debcargo for use with cargo and dh-cargo.
