=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 1.4.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-cfg-if-0.1+default-dev, librust-diesel-1-dev (>= 1.4.0-~~), librust-dotenv-0.10+default-dev | librust-dotenv-0.9+default-dev | librust-dotenv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 1.4.0 --all-targets --no-default-features
Features: test-name=librust-diesel-migrations-dev
Depends: dh-cargo (>= 18), librust-cfg-if-0.1+default-dev, librust-diesel-1-dev (>= 1.4.0-~~), librust-dotenv-0.10+default-dev | librust-dotenv-0.9+default-dev | librust-dotenv-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
