=== debian/control ===
Source: rust-diesel-migrations
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-diesel-2.0-dev <!nocheck>,
 librust-migrations-internals-2.0+default-dev <!nocheck>,
 librust-migrations-macros-2.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco Villegas <marco@marvil07.net>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel-migrations]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel-migrations
Homepage: https://diesel.rs
X-Cargo-Crate: diesel_migrations
Rules-Requires-Root: no

Package: librust-diesel-migrations-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-diesel-2.0-dev,
 librust-migrations-internals-2.0+default-dev,
 librust-migrations-macros-2.0+default-dev
Provides:
 librust-diesel-migrations+default-dev (= ${binary:Version}),
 librust-diesel-migrations+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-2-dev (= ${binary:Version}),
 librust-diesel-migrations-2+default-dev (= ${binary:Version}),
 librust-diesel-migrations-2+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-2+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-2+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0+default-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0.0-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0.0+default-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0.0+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0.0+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-2.0.0+sqlite-dev (= ${binary:Version})
Description: Migration management for diesel - Rust source code
 This package contains the source for the Rust diesel_migrations crate, packaged
 by debcargo for use with cargo and dh-cargo.
