## rust-diesel-migrations 2.2.0

=== debian/changelog ===
rust-diesel-migrations (2.2.0-1) unstable; urgency=medium

  * Package diesel_migrations 2.2.0 from crates.io using debcargo 2.7.7
  * Remove MIA uploader
  * Stop marking tests as broken

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 14:20:46 +0100
