=== debian/control ===
Source: rust-diesel-migrations
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.78.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-diesel-2-dev (>= 2.2.0-~~), librust-diesel-2-dev (<< 2.3-~~) <!nocheck>,
 librust-migrations-internals-2+default-dev (>= 2.2.0-~~), librust-migrations-internals-2+default-dev (<< 2.3-~~) <!nocheck>,
 librust-migrations-macros-2+default-dev (>= 2.2.0-~~), librust-migrations-macros-2+default-dev (<< 2.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel-migrations]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel-migrations
Homepage: https://diesel.rs
X-Cargo-Crate: diesel_migrations
Rules-Requires-Root: no

Package: librust-diesel-migrations-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-diesel-2-dev (>= 2.2.0-~~), librust-diesel-2-dev (<< 2.3-~~),
 librust-migrations-internals-2+default-dev (>= 2.2.0-~~), librust-migrations-internals-2+default-dev (<< 2.3-~~),
 librust-migrations-macros-2+default-dev (>= 2.2.0-~~), librust-migrations-macros-2+default-dev (<< 2.3-~~)
Provides:
 librust-diesel-migrations+default-dev (= ${binary:Version}),
 librust-diesel-migrations+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-2-dev (= ${binary:Version}),
 librust-diesel-migrations-2+default-dev (= ${binary:Version}),
 librust-diesel-migrations-2+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-2+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-2+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2+default-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2+sqlite-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2.0-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2.0+default-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2.0+mysql-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2.0+postgres-dev (= ${binary:Version}),
 librust-diesel-migrations-2.2.0+sqlite-dev (= ${binary:Version})
Description: Migration management for diesel - Rust source code
 Source code for Debianized Rust crate "diesel_migrations"
