=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 2.2.0 --all-targets --all-features
Features: test-name=rust-diesel-migrations:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 2.2.0 --all-targets
Features: test-name=librust-diesel-migrations-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 2.2.0 --all-targets --no-default-features --features mysql
Features: test-name=librust-diesel-migrations-dev:mysql
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 2.2.0 --all-targets --no-default-features --features postgres
Features: test-name=librust-diesel-migrations-dev:postgres
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 2.2.0 --all-targets --no-default-features --features sqlite
Features: test-name=librust-diesel-migrations-dev:sqlite
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_migrations 2.2.0 --all-targets --no-default-features
Features: test-name=librust-diesel-migrations-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable
