=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/diesel_migrations-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/diesel_migrations .*/crates/diesel_migrations/@ANY_VERSION@/download
